body {
  scrollbar-face-color: #1E9D8B;
}
body::-webkit-scrollbar-thumb {
  background-color: #1E9D8B;
}
body #page-wrapper .count-projects {
  background: url("/themes/custom/ip_theme/images/proj_ip.png") no-repeat;
}
body #page-wrapper .projects-thumbnail {
  background: #1E9D8B;
}
body #page-wrapper .table > thead > tr > td.refer,
body #page-wrapper .table > tbody > tr > td.refer,
body #page-wrapper .table > tfoot > tr > td.refer,
body #page-wrapper .table > thead > tr > th.refer,
body #page-wrapper .table > tbody > tr > th.refer,
body #page-wrapper .table > tfoot > tr > th.refer,
body #page-wrapper .table > thead > tr.refer > td,
body #page-wrapper .table > tbody > tr.refer > td,
body #page-wrapper .table > tfoot > tr.refer > td,
body #page-wrapper .table > thead > tr.refer > th,
body #page-wrapper .table > tbody > tr.refer > th,
body #page-wrapper .table > tfoot > tr.refer > th {
  background-color: #1E9D8B;
  color: #FFFFFF;
  border: 2px solid #1E9D8B;
}
body #page-wrapper ::selection {
  background: #1E9D8B;
  color: #FFFFFF;
}
body #page-wrapper ::-moz-selection {
  background: #1E9D8B;
  color: #FFFFFF;
}
body #page-wrapper .panel-heading .accordion-toggle:after {
  background: #1E9D8B;
}
body #page-wrapper .btn.btn-refer {
  color: #FFFFFF;
  background-color: #00775c;
  border-color: #00775c;
}
body #page-wrapper .btn.btn-refer:hover {
  background-color: #004e3c;
  border-color: #004e3c;
}
body #page-wrapper .destaque .ribbon {
  background: url("/themes/custom/ip_theme/images/ribbon_IP.png") center top no-repeat;
}
body #page-wrapper .sidebar1 ul.menu-block-level--1 li.menu__item--active-trail > span > a {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
body #page-wrapper .sidebar1 ul li.menu__item--active-trail .is-active {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  color: #1E9D8B;
}
body #page-wrapper .icon-container .shortcut_title {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  color: #000;
  text-align: center;
  margin: 12px 0 0;
  word-wrap: normal;
}
body #page-wrapper .icon-container .shortcut_title.normal {
  color: #1E9D8B;
}
body #page-wrapper .icon-container .shortcut_title.alternate {
  color: #02ffc4;
}
body #page-wrapper .ico.alternate,
body #page-wrapper .ico.normal {
  background: url('/themes/custom/ip_theme/images/sprite_icons.jpg');
  color: #FFFFFF;
}
body #page-wrapper .ico.alternate:hover,
body #page-wrapper .ico.normal:hover {
  background-position: 0 0;
  color: #1E9D8B;
}
body #page-wrapper .header-row2, body .header-row2 {
  background: #1E9D8B;
  background: -moz-linear-gradient(top, #1E9D8B 0%, #1E9D8B 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1E9D8B), color-stop(100%, #1E9D8B));
  background: -webkit-linear-gradient(left top, #1E9D8B 0%, #1E9D8B 100%);
  background: -o-linear-gradient(left top, #1E9D8B 0%, #1E9D8B 100%);
  background: -ms-linear-gradient(left top, #1E9D8B 0%, #1E9D8B 100%);
  background: linear-gradient(to bottom, #1E9D8B 0%, #1E9D8B 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@gradient-one', endColorstr='@gradient-two', GradientType=0);
}
body #page-wrapper footer .links {
  background: #1E9D8B;
}
body #page-wrapper footer .links ul.menu {
  text-align: center;
}
body #page-wrapper footer .links ul.menu li.menu__item {
  list-style-image: none;
  list-style-type: none;
  display: inline;
}
body #page-wrapper footer .footer-row3 a {
  color: #1E9D8B;
}
body #page-wrapper footer .footer-row5 a.goTop, .footer-row5 a.goTop {
  background: url("/themes/custom/ip_theme/images/arrow-footer-ip.jpg") bottom center no-repeat;
}
body #page-wrapper footer .icon-container {
  margin: 0 10px;
}
body #page-wrapper .inside-logo, body .inside-logo {
  margin: 13px 0;
  background: url("/themes/custom/ip_theme/images/l_IP.png") left center no-repeat;
}
body #page-wrapper .inside-logo{
  background-size: contain;  
}
body #browserhappyfooter .inside-logo {
  height: 20px;
  width: 83px;
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
  src='/themes/custom/ip_theme/images/l_IP.png',
  sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
  src='/themes/custom/ip_theme/images/l_IP.png',
  sizingMethod='scale')";
}
body #page-wrapper .header-row6 .menu-depth-1 a {
  color: #1E9D8B;
}
body #page-wrapper #breadcrumb li.crumb-last span {
  color: #1E9D8B;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
body #page-wrapper .submenu-mobile ul {
  background: #1E9D8B;
}
body #page-wrapper .search-bar {
  background: #1E9D8B;
  background: #008c6c;
  background: -moz-linear-gradient(top, #008c6c 0%, #008c6c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #008c6c), color-stop(100%, #008c6c));
  background: -webkit-linear-gradient(left top, #008c6c 0%, #008c6c 100%);
  background: -o-linear-gradient(left top, #008c6c 0%, #008c6c 100%);
  background: -ms-linear-gradient(left top, #008c6c 0%, #008c6c 100%);
  background: linear-gradient(to bottom, #008c6c 0%, #008c6c 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@gradient-one', endColorstr='@gradient-two', GradientType=0);
}
body #page-wrapper .search-bar .container span {
  color: #00b48b;
}
body #page-wrapper .news-item h3 a {
  color: #1E9D8B;
}
body #page-wrapper .view-paragraph-gallery h3 {
  color: #1E9D8B;
}
body #page-wrapper .view-paragraph-gallery .frame {
  border-bottom: 5px solid #1E9D8B;
}
body #page-wrapper .view-paragraph-gallery .thumb {
  background: #1E9D8B;
}
body #page-wrapper .sidebar1 a:hover {
  color: #1E9D8B;
}
body #page-wrapper .sidebar1 .menu-block-level--1 li {
  display: none;
}
body #page-wrapper .sidebar1 .menu-block-level--1 li.menu__item--active-trail {
  display: block;
  border-bottom: 1px solid #1E9D8B;
  min-height: 30px;
  line-height: 26px;
  font-size: 20px;
  padding: 3px 38px 3px 3px;
  background: url("/themes/custom/ip_theme/images/ip_arrow-to-bottom.png") bottom right no-repeat;
}
body #page-wrapper .sidebar1 .menu-block-level--1 .panel-separator {
  display: none;
}
body #page-wrapper .field-type-file a {
  color: #1E9D8B;
}
body #page-wrapper .pager-current {
  border-color: #1E9D8B;
  color: #1E9D8B;
}
body #page-wrapper .form-actions .form-submit,
body #page-wrapper #edit-submit {
  color: #FFFFFF;
  background-color: #00775c;
  border-color: #00775c;
  margin: 10px auto 0;
}
body #page-wrapper .form-actions .form-submit:hover,
body #page-wrapper #edit-submit:hover {
  background-color: #004e3c;
  border-color: #004e3c;
}
body #page-wrapper .vertical-column a {
  color: #1E9D8B;
}
body #page-wrapper .vertical-column a:hover {
  color: #004e3c;
}
body #page-wrapper .node-faq h3 {
  color: #1E9D8B;
}
body #page-wrapper .node-faq h3::before {
  border-color: transparent #1E9D8B;
}
body #page-wrapper .block-plugin-id--local-tasks-block nav,
body #page-wrapper .block-plugin-id--local-tasks-block .tabs {
  border: none;
  float:none;
}
body #page-wrapper .block-plugin-id--local-tasks-block .tabs li {
  background: #1E9D8B;
  margin-bottom: 10px;
  display: inline-block;
  float: none;
}
body #page-wrapper .block-plugin-id--local-tasks-block .tabs li a {
  color: #FFF;
  border: none;
  float: none;
}
body #page-wrapper .ico.normal {
  background-size: 85px;
  background-position: 0 680px;
}
body #page-wrapper .ico.alternate {
  background-size: 85px;
  background-position: 0 595px;
}
@media (max-width: 992px) {
  body #page-wrapper .ico.normal {
    background-size: 65px;
    background-position: 0 520px;
  }
  body #page-wrapper .ico.alternate {
    background-size: 65px;
    background-position: 0 455px;
  }
}
/*DOMAIN SPECIFIC FIXES*/
body.domain-infraestruturasdeportugal-pt #page-wrapper .inside-logo,
body.domain-infraestruturasdeportugal-pt .inside-logo {
  width: 150px;
}
body.domain-infraestruturasdeportugal-pt #page-wrapper footer .inside-logo {
  width: 21px !important;
  height: 20px !important;
  background-size: cover !important;
}
/*END DOMAIN SPECIFIC FIXES*/

 

@media (max-width: 768px) {
 
  #page-wrapper header .inside-logo, header .inside-logo {
    background-size: contain !important;
    width: 100px !important;
    height: 41px !important;
    margin: 0;
    margin-top: 24px;
  }

}
#page-wrapper a, #page-wrapper a:hover, #page-wrapper .share-icons span, p.browsehappy, p.browsehappy a {
  color: #1E9D8B;
}
#page-wrapper .node-article ul li:before, 
#page-wrapper .node-news ul li:before, 
#page-wrapper .node-project ul li:before, 
#page-wrapper .node-projectos-ip ul li:before, 
#page-wrapper .node-event ul li:before{
  border-color: transparent #1E9D8B;
}
.datepicker td.active, #edit-submit-node-events-view {
  background: #1E9D8B!important; 
}
body  .browsehappy .pl50 {padding-left: 100px !important;}
#page-wrapper .paragraph--type-node-fc-faq .field--name-title-field h2::before {
  border-color: transparent #1E9D8B;
}
#page-wrapper .view-paragraph-gallery .thumb {
  background: #1E9D8B;
}

#page-wrapper .view-paragraph-gallery .views-field-field-gallery-image-full {
  border-bottom: 5px solid #1E9D8B;;
}

#field-blocknodearticlefield-node-text-body ul li:before,
#field-blocknodenewsfield-node-text-body ul li:before,
#field-blocknodeeventfield-node-text-body ul li:before,
.paragraph--type-node-fc-column ul li:before{
  border-color: transparent #1E9D8B;
}

#page-wrapper .pager li.pager__item.is-active a{
  border: 1px solid #1E9D8B;
}
